---


pkglist_qemu_kvm_libvirt:
  - qemu-kvm
  - libvirt-daemon-system
  - libvirt-clients
  - virt-manager
  # added for whonix 2021/12/15
  - bridge-utils
  - libguestfs-tools
  - genisoimage 
  - virtinst
  - libosinfo-bin
